Swiftshader

Comment below rating threshold, click here to show it.

Mikeeh

Member

28-02-2011

So what I am trying to do is that I want to run LoL on a crappy old PC that has a Intel Pentium D 2,8Gz 2 Cores , 1 Gb RAM and Integrated Graphics Card (Intel Extreme Graphics 2). So I need PS 2.0 to run this game. I tried using swiftshader 2.01 but still nothing. At least it should work..crappy performance but it should work. I am doing this wrong or something? Can anyone support me?

Mikey.


Comment below rating threshold, click here to show it.

Mikeeh

Member

28-02-2011

I got it working. Thanks anyway. All the best.


Comment below rating threshold, click here to show it.

c0d1f1ed

Junior Member

28-02-2011

Quote:
I tried using swiftshader 2.01...
That's an older version. You can get the latest evaluation demo here: http://transgaming.com/business/swiftshader. It features Shader Model 3.0 level support and improved performance.


Comment below rating threshold, click here to show it.

MachidaShino

Member

11-05-2011

Mikeeh, can you please tell me how did u get it working ?